{
	"305001311_0": "Journey to the Center of the Ruins",
	"305001311_1": "\"The Siren's song is getting louder... I'll take the lead.\"",
	"305001311_2": "\"Can we change the track already? I'm sick to death of listening to it.\"",
	"305001311_3": "\"Yeah, it's really quite grating...\"",
	"305001311_4": "\"This place was hidden deep beneath the main ruin... It has to be the center of everything.\"",
	"305001311_5": "\"I'll guard the rear. There don't seem to be anymore traps down here, but we should stay alert.\"",
	"305001311_6": "\"Although, saying that, this place feels like it's been long forgotten... Like we might run into a ghost.\"",
	"305001311_7": "\"Hey! Don't go giving the ghosts ideas!\"",
	"305001311_8": "\"Well, there were lots of traps. I bet the souls of greedy adventurers who got caught in them are still—\"",
	"305001311_9": "\"Ouch! Why'd you hit me?!\"",
	"305001311_10": "\"So you'd actually shut up for once, moron!\"",
	"305001311_11": "\"Tsubasa-san started it...\"",
	"305001311_12": "\"Well, I'm finishing it!\"",
	"305001311_13": "\"...Hey, could you start taking things a little more seriously, please?\"",
	"305001311_14": "\"I'm sorry, this is all my fault...\"",
	"305001311_15": "\"Whatever. We just need to keep going and crush any Noise in our way. There's nothing to worry about!\"",
	"305001311_16": "\"That's right! We're almost there, I just know it!\"",
	"305001311_17": "\"Just a little further.\""
}